%define	module	Convert-UUlib
%define	name	perl-%{module}
%define	version	1.09
%define	release	%mkrel 1

Name: 		%{name}
Version: 	%{version}
Epoch:		2
Release: 	%{release}
License: 	GPL
Group: 		Development/Perl
Source: 	%{module}-%{version}.tar.gz
URL: 		http://search.cpan.org/dist/%{module}/
BuildRequires:	perl-devel
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: 	perl
Summary:	%{module} module for perl

%description
Convert::UUlib is a Perl interface to the uulib library (a.k.a.
uudeview/uuenview).

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor 
%make

%check
%__make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{perl_vendorarch}/auto/Convert
%{perl_vendorarch}/Convert
%{_mandir}/*/*
%doc README Changes COPYING doc




%changelog
* Sun Jul 01 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.09-1mdv2008.0
+ Revision: 46615
- update to new version 1.09


* Sun Jan 28 2007 Buchan Milne <bgmilne@mandriva.org> 1.08-1mdv2007.0
+ Revision: 114647
- New version 1.08

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-Convert-UUlib

* Thu Dec 22 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 2:1.06-1mdk
- 1.06. Bump epoch.
- more docs

* Tue May 03 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1:1.051-1mdk
- 1.051

* Wed Jan 05 2005 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 1.04-1mdk
- 1.04
- Update description

* Mon Nov 15 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 1.03-2mdk
- Rebuild for new perl

* Thu Jun 03 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.03-1mdk
- 1.03
- cosmetics

* Sat Feb 28 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.3.1-5mdk
- fix DIRM (distlint)
- rebuild

